<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 边框 -->
    <item>
        <shape android:shape="rectangle">
            <corners android:radius="16dp" /> <!-- 圆角半径与item_round一致 -->
            <stroke
                android:width="0.1dp"
                android:color="#000000" /> <!-- 边框颜色为黑色 -->
        </shape>
    </item>

    <!-- 背景 -->
    <item
        android:bottom="0dp"
        android:left="0dp"
        android:right="0dp"
        android:top="0dp">
        <shape android:shape="rectangle">
            <corners android:radius="16dp" /> <!-- 圆角半径与item_round一致 -->
            <solid android:color="@android:color/transparent" /> <!-- 背景透明 -->
        </shape>
    </item>
</layer-list>
